body {
    margin: 0;
    font-family: "Nunito";
    color: black;
    background-color: white;
    
}
::selection {
    color: white;
    background-color: rgb(160,150,30);
}
::-moz-selection {
    color: white;
    background-color: rgb(160,150,30);
}
a[href*="//"]:not([href*=""])::after {
    content: " \29C9";
    text-decoration: none;
    }
a {color: inherit;}
a:hover {color: gray;}
abbr {
    cursor: help;
}
img {
    max-width: 100%;
}
footer {
    background-color: rgb(190, 190, 48);
    padding: 1em;
    border-top: 1em rgb(160,150,30) solid;
}
/*
    box-shadow: 0em 0.7em 1em rgba(00,00,00,0.3);
*/


#rightbar {
    position: fixed;
    right: 0;
    width: 20vw;
    background-color: rgb(246,228,5);
    box-shadow: 0em 0.7em 1em rgba(00,00,00,0.3);
    padding: 1em;
    box-sizing: border-box;
    height: 100%;
    border-left: rgb(183,175,50) solid 1em;
    top: 0;
}
#rightbar .banner {
    text-decoration: none;
}
#rightbar .banner img {
    width: calc(100% - 1.3em);
    filter: saturate(00%) opacity(60%);
    transition: all 100ms linear;
}
#rightbar .banner:hover img {
    filter: saturate(100%) opacity(100%);
}
.button {
    text-align: center;
    color: black;
    border-radius: 0.2em;
    background-color: rgb(183,175,50);
    padding: 1em;
    transition: all 100ms linear;
    border: 0.3em solid rgb(160,150,30);
    cursor: pointer;
    /*border-top: 0 rgb(140,132,26) solid;
    border-bottom: 0.5em rgb(140,132,26) solid;
}
.button:hover {
    margin-top: 0.5em;
    border: 0px solid rgb(160,150,30);
    border-bottom: 0px solid rgb(140,132,26);
}
.button:active {
    margin-top: 0.5em;
    border: 0.2em solid rgb(160,150,30);
    border-bottom: 0 rgb(140,132,26) solid;
    border-top: 0.5em rgb(140,132,26) solid;
    padding-bottom: 0.5em;
    box-shadow: 0 -0.1em 0.4em rgb(160,150,30) inset;*/
}


.button:hover {
    background-color: rgb(160,150,30);
    color: white;
}
/*Fontawesome-Icons*/
i.fa {
    min-width: 1.1em;
    max-width: 1.1em;
}
#rightbar div.button {
}
#rightbar div#rbheader {
    font-size: 2em;
    text-align: center;
}
#rightbar div#rbheader img {
    height: 5em;
}
#rightbar div#rbcontact {
    padding-bottom: 0em;
    margin-bottom: 0em;
    text-align: center;
}
#rightbar div#rbcontact a {
    color: rgb(143,135,5);
    transition: all 50ms linear;
    text-decoration: none;
    cursor: pointer;
}
#rightbar div#rbcontact a:hover {
    color: black;
}
#rightbar hr {
    border: none;
    height: 1px;
    background-color: rgba(0,0,0,0.5);
}
#RBmail1::after {content: "<at>gmail.com"}
#RBmail1::before {content: "mil."}
.round {
    border-radius: 100%;
    box-shadow: 0em 0.7em 1em rgba(00,00,00,0.3);
}

header {
    background-color: rgb(200,200,50);
    font-family: "Nunito";
    background: 
        linear-gradient(135deg, rgb(200,200,50) 25%, transparent 25%) -3.25em 0,
        linear-gradient(225deg, rgb(200,200,50) 25%, transparent 25%) -3.25em 0,
        linear-gradient(315deg, rgb(200,200,50) 25%, transparent 25%),
        linear-gradient(45deg, rgb(200,200,50) 25%, transparent 25%);	
    background-size: 6.5em 6.5em;
    background-color: rgb(190,190,48);
    box-sizing: border-box;
}
header img {
    border-radius: 100%;
    height: 5em;
}
header table {border-spacing: 0.5em;}
header td {vertical-align: middle;}
header td + td {font-size: 1em; line-height: 1.2em;}
header td + td span {font-size: 2em}
#nav {background-color: rgb(160,150,30); 
    box-shadow: 0em 0.7em 1em rgba(00,00,00,0.3);}
.navbtn {
    display: inline-block;
    padding: 1em;
    color: white;
    cursor: pointer;
    transition: all 100ms linear;
}
.navbtn:hover {
    background-color: rgba(255,255,255,0.5);
    box-shadow: 0em 0.7em 1em rgba(00,00,00,0.3);
    color: black;
}
.navbtn:hover i {border-color: black}
.navbtn i {
    font-size: 1em;
    border-right: 1px solid white;
    padding-right: 0.3em;
    transition: all 100ms linear;
    min-width: 1em;
    min-height: 1em;
    max-width: 1em;
    max-height: 1em;
    text-align: center;
}
#content {margin-right: 10vw;}
#content section {
    margin: 3em;
    box-shadow: 0em 0.7em 1em rgba(00,00,00,0.3);
    text-align: justify;
}
#content section img {
    max-width: 100%;
}
#content section img.thumb {
    max-height: 15em;
    max-width: 50%;
    padding: 0.5em;
    margin: 0.5em;
    background-color: rgb(200,200,200);
    transition: all 100ms linear;
}
#content section img.thumb:hover {
    background-color: rgb(246,228,5);
}
#content section a {color: rgb(160,150,30);}
#content section a:hover {color: rgb(183,175,50);}

#content section.plain {box-shadow: 0 0 0 transparent;}
.rate {
    background-color: rgb(183,175,50);
    border-radius: 0.2em;
    box-sizing: border-box;
    background-color: rgb(183,175,50);
    transition: all 100ms linear;
    border: 0.3em solid rgb(160,150,30);
    height: 80px;
    padding: 0px;
}


@media screen and (orientation: portrait) {
    .disno {display: none;}
    .disnoB {display: none;}
    .plain {padding: 1em; box-sizing: border-box;}
    .hunperc {width: 100%;}
    .dismalr {font-size: 0.75em;}
    .navbtn {padding: 0.5em;}
    #content .mainsite {max-width: 100%; box-sizing: border-box; margin-bottom: 2em;}
    #content {margin: 0px;}
    #content section {margin: 0px; width: 100%;}
    #content section .subcont {margin: 0px; width: 100%;}
}
@media screen and (max-device-width: 1290px) {
    .disno {display: none;}
    .plain {padding: 1em; box-sizing: border-box;}
    .hunperc {width: 100%;}
    #content .mainsite {max-width: 100%; box-sizing: border-box; margin-bottom: 2em;}
    #content {margin: 0px;}
    #content section {margin: 0px; width: 100%;}
    #content section .subcont {margin: 0px; width: 100%;}
}
@media screen and (max-device-width: 850px) {
    .disnoB {display: none}
    .thumb {max-width: 100%; max-height: none;}
}